Uploaded image for project: 'OpenNLP'
  1. OpenNLP
  2. OPENNLP-318

Build of the UIMA Integration needs to inject version number

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: tools-1.5.3
    • Component/s: UIMA Integration
    • Labels:
      None

      Description

      Currently the version numbers in the descriptors need to be manually updated. To improve this the build should inject the current version number into the xml descriptors.

        Attachments

          Activity

            People

            • Assignee:
              joern Jörn Kottmann
              Reporter:
              joern Jörn Kottmann
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: